Page MenuHomePhabricator

State benefit(s) of chunked uploading in preference
Closed, ResolvedPublic

Description

Right now, the English text is, "Chunked uploads for files over 1MB in Upload Wizard". Besides the size being wrong according to T61906, it doesn't really give the user any reason to check the box.

My understanding (see e.g. https://commons.wikimedia.org/wiki/Commons:Maximum_file_size) is that it raises the upload size limit to 1000 MB. That's a key user-visible change, and should be mentioned (ideally using a parameter).

I think it's also meant to allow more reliable uploads (may not worth mentioning at least while it's considered "experimental").

Details

Reference
bz60587
Related Gerrit Patches:
mediawiki/extensions/UploadWizard : masterAdd maximum file sizes to chunked preference

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 2:54 AM
bzimport added a project: UploadWizard.
bzimport set Reference to bz60587.
bzimport added a subscriber: Unknown Object (MLST).

(In reply to comment #0)
I think it's also meant to allow more reliable uploads (may not worth

mentioning at least while it's considered "experimental").

Its meant to. In practise it is significantly less reliable than normal uploads.

Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:37 PM
Restricted Application added subscribers: Steinsplitter, Matanya, Aklapper. · View Herald TranscriptSep 4 2015, 6:37 PM

Change 256715 had a related patch set uploaded (by MarkTraceur):
Add maximum file sizes to chunked preference

https://gerrit.wikimedia.org/r/256715

Change 256715 merged by jenkins-bot:
Add maximum file sizes to chunked preference

https://gerrit.wikimedia.org/r/256715

matmarex closed this task as Resolved.Dec 3 2015, 9:22 PM
matmarex assigned this task to MarkTraceur.
matmarex updated the task description. (Show Details)
matmarex removed a project: Patch-For-Review.
matmarex set Security to None.
matmarex removed a subscriber: wikibugs-l-list.